1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

[Problem] RomUpdate - Fehlermeldung

Dieses Thema im Forum "Root / Hacking / Modding für T-Mobile G1" wurde erstellt von rueckspiegel, 25.12.2009.

  1. rueckspiegel, 25.12.2009 #1
    rueckspiegel

    rueckspiegel Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    368
    Erhaltene Danke:
    43
    Registriert seit:
    07.08.2009
    Tablet:
    Samsung Galaxy Note 10.1 2014
    Moin, könnt ihr mit der folgender Fehlermeldung was anfangen?

    [​IMG]

    (Edit: Wobei ich grad sehe, dass letztens die bei der Fehlermeldung anstelle von "lsmod" - "chmod" da stand.)

    Wollte von CM auf nen anderes Rom mal wechseln testweise. Hab mir die aktuelleste Recovery draufgezogen, mit Bart alles gesichert. Dann wollte ich dieses Rom mal testweise draufziehen http://www.android-hilfe.de/root-ha...arner-builds-10mb-ram-hack-zipalign-a2sd.html aber da gabs dann die Probleme. Auch ne andere Version von diesem Rom und nen weiteres Rom was ich noch gefunden hatte bei den Devs wollte nicht laufen =( immer das selbe Problem.

    Weis jemand rat? hab ich mal versehentlich was falsches in die Konsole eingetippt oder seit ihr auch ratlos?

    Danke schonmal für eure Antworten.

    Rueckspiegel
     
  2. Denowa, 25.12.2009 #2
    Denowa

    Denowa Android-Guru

    Beiträge:
    2,872
    Erhaltene Danke:
    565
    Registriert seit:
    21.08.2009
    Phone:
    OnePlus One, OnePlus Two, ZTE Axon 7
    Wearable:
    Pebble
    Entweder hat die ROM Datei einen Fehler, nochmal ziehen, oder Du hast nicht den richtigen SPL.
     
  3. rueckspiegel, 25.12.2009 #3
    rueckspiegel

    rueckspiegel Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    368
    Erhaltene Danke:
    43
    Registriert seit:
    07.08.2009
    Tablet:
    Samsung Galaxy Note 10.1 2014
    hmmm, ... könnte natürlich auch sein.

    hab ne dangerSPL drauf, wenn ich mich nicht irre. Für die HeroRoms, die man damals mal ausprobiert hat ;-)
     
  4. CMcRae, 25.12.2009 #4
    CMcRae

    CMcRae Android-Lexikon

    Beiträge:
    1,028
    Erhaltene Danke:
    70
    Registriert seit:
    07.05.2009
    Phone:
    Samsung Galaxy S3
    aber cm ist es doch egal was für einen spl man drauf hat....oder etwa doch nicht??? habe jedenfalls noch nie was anderes gelesen

    und auch die rom von wes braucht doch sogar die dangerspl.....
     
  5. rueckspiegel, 25.12.2009 #5
    rueckspiegel

    rueckspiegel Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    368
    Erhaltene Danke:
    43
    Registriert seit:
    07.08.2009
    Tablet:
    Samsung Galaxy Note 10.1 2014
    das ist es ja, was mich so rätzeln lässt. eigentlich hat bis dato immer alles soweit funkitioniert. cm hab ich halt jetzt öfters mal über den updater geupdatet und eigentlich besitze ich auch nen palm pre, was aber zum 2. mal in reperatur ist und ich mich schon langsam wieder ins g1 verliebe ^^ aber da ich das g1 jetzt noch nen paar wochen sicher nutzen werden wollt ich mal schauen, was es so schönes neues gibt an roms. das von wes schien mir ganz interessant zu klingen.

    naja, vll. versuch ichs jetzt noch einmal mit neu runterladen und dann versuchen mal ohne wipe drüber zu büglen. mal schaun.

    falls wem noch was einfällt, immer mal her mit den antworten ;-)
     
  6. Denowa, 26.12.2009 #6
    Denowa

    Denowa Android-Guru

    Beiträge:
    2,872
    Erhaltene Danke:
    565
    Registriert seit:
    21.08.2009
    Phone:
    OnePlus One, OnePlus Two, ZTE Axon 7
    Wearable:
    Pebble
    Welchen SPL Du drauf hast, kann ich natürlich nicht sagen ..., aber für das WesGarner ROM brauchst Du zwingend den DangerSPL. Ansonsten kann ich Dir, für einen fehlerfreien und schnellen Betrieb über die Feiertage, nur den CM 4.2.5 MOD ans Herz legen, der ist zwar schon etwas "älter", hat aber die richtige Lokalisierung und läuft stabil. Einen "kompletten" Wipe würde ich immer empfehlen, bevor man ein anderes ROM flasht.
     
  7. mybecks, 26.12.2009 #7
    mybecks

    mybecks Android-Hilfe.de Mitglied

    Beiträge:
    83
    Erhaltene Danke:
    3
    Registriert seit:
    20.11.2009
    Naja das 10.2 Release von WG braucht ja kein DangerSPL mehr

    also sollte es ja daran nicht liegen, oder irre ich mich ^^
     
  8. cipher, 26.12.2009 #8
    cipher

    cipher Android-Experte

    Beiträge:
    677
    Erhaltene Danke:
    42
    Registriert seit:
    07.02.2009
    Behauptet er ;) ...
    Im Ernst, es *sollte* so sein, aber was ist schon so, wie es sein sollte?

    Ich tippe da auch darauf, dass der DangerSPL weiterhin benötigt wird, oder ein Wipe notwendig wäre - oder beides ;).
     
  9. rueckspiegel, 26.12.2009 #9
    rueckspiegel

    rueckspiegel Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    368
    Erhaltene Danke:
    43
    Registriert seit:
    07.08.2009
    Tablet:
    Samsung Galaxy Note 10.1 2014
    sollte aber alles bei mir vorhanden sein. habs gestern abend nochmal probiert, auch mit nem anderen rom noch. gleicher fehler =(

    hab mit dem recovery vorher alles gewiped.

    hmmm, ... naja, dann bleib ich wohl doch erstmal bei CM.
     

Diese Seite empfehlen